var a = new Array(12);


//----------------------------------
function creer_agenda(a){

//	a= agenda definie en global var a = new Array();

	for (var mois=1;mois<13;mois++){

		a[mois]=new Array(31);
	}

	for (var mois=1;mois<13;mois++){
		for (var jour=1;jour<32;jour++){
			a[mois][jour]=new Array(10);
		}
	}


}

function init_agenda(a){
	for (var mois=1;mois<13;mois++){
		for (var jour=1;jour<32;jour++){		
			for (var periode=1;periode<11;periode++){
				a[mois][jour][periode] = "";
			}
		}

	}


}



function lire_agenda(a){
alert("                            lecture du calendrier");
	for (var mois=1;mois<13;mois++){
		for (var jour=1;jour<32;jour++){		
			for (var periode=1;periode<11;periode++){
				if (a[mois][jour][periode] != ""){
					alert(a[mois][jour][periode]);
				}
			}
		}

	}


}


function agenda(){

//alert("dans créer agenda");
creer_agenda(a);
init_agenda(a);
remplir_agenda(a);
//lire_agenda(a);

}
